Bug 1818980 - ts-loader can use wrong tsconfig.json during builds, causing various runtime errors in console
Summary: ts-loader can use wrong tsconfig.json during builds, causing various runtime ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.3.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1818978
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-30 20:23 UTC by Samuel Padgett
Modified: 2020-04-30 01:28 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A bug in OpenShift console builds could occasionally result in runtime errors on certain pages. The bug has since been fixed.
Clone Of: 1818978
Environment:
Last Closed: 2020-04-30 01:28:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4859 None closed [release-4.3] Bug 1818980: Specify ts-loader configFile in webpack.config.ts 2020-04-24 17:18:22 UTC
Red Hat Product Errata RHBA-2020:1529 None None None 2020-04-30 01:28:29 UTC

Comment 8 errata-xmlrpc 2020-04-30 01:28:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1529


Note You need to log in before you can comment on or make changes to this bug.